
    <!-- CENTERED-->
	<div id="main" ng-controller="payController">
    <div id="divContainer">

         <h2 style="float:left"> Payment Management </h2> 
<div class="box">                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           <a onClick="window.location.href='#/payment'">Back</a></div> 
        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th colspan=2>New Create &nbsp;&nbsp; &nbsp; <i style="color:green"> {{del.Status}} </i>  </th>
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
              
                <tr>
					<td> Kilo Meter </td>
                    <td> <input type="number" ng-model="user.km" required > </td>								
                </tr>
                <tr>
					<td> Amount </td>
                    <td> <input type="number" ng-model="user.amount" required > </td>								
                </tr>
                <tr>
					<td> &nbsp; </td>
                    <td> <input type="submit"  ng-click="save(user.km,user.amount)" value="Submit"> </td>								
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
